<?xml version="1.0"?>
<!-- The COPYRIGHT file at the top level of this repository contains the full
copyright notices and license terms. -->
<form>
    <label name="event"/>
    <field name="event" colspan="3"/>
    <label name="email"/>
    <field name="email"/>
    <label name="status"/>
    <field name="status"/>
</form>
